Subject: Re: linux-next: manual merge of the rr tree

From: Ingo Molnar <[email-masked]>
Date: Thu, 3 Jul 2008 10:19:06 +0200

* Stephen Rothwell <[email-masked]> wrote:

> > The "home tree" of the commit is 
> > tip/sched/new-API-sched_setscheduler, and that's integrated to the 
> > auto-sched-next branch. If there's any update to the patch we should 
> > iterate it there.
> 
> That would be a question for Rusty.  He may be able to split out the 
> conflicting part of his simplification patch and send it to you.  But 
> it may not be worth it.

should be all OK as long as Rusty sends his patches to Linus after the 
-tip changes go upstream. (in that case the base patch will fall out of 
Rusty's Quilt queue naturally, leaving the followup change.)

	Ingo